HEPHAESTUS(1)

NAME
hephaestus - a periodic table for the spectroscopist

SYNOPSIS
hephaestus file...

DESCRIPTION
This manpage documents briefly the hephaestus program, a souped up periodic table for the x-ray absorption spectroscopist. It provides a number of utilities involving tables of absorption coefficients and other chemical data.
This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
This program requires no options.

SEE ALSO
This program is part of the horae XAS analysis suite which can be obtained at
http://cars9.uchicago.edu/~ravel/software/

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).